# Temporary files and directories
tmp/

# Issues directory  
issues/

# IDE and editor files
.idea/
*.swp
*.swo
*~

# OS generated files
.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db

MARS_Packages/REL01/MARS-1056/confluence/
MARS_Packages/REL01/MARS-1056/log/
MARS_Packages/REL01/MARS-1046/confluence/
MARS_Packages/REL01/MARS-1046/log/
MARS_Packages/REL01/MARS-1046/test/

MARS_Packages/REL01/MARS-1096/log/

